﻿.boxer-left {
    display: table;
    border-collapse: collapse;
    margin-bottom: 10px;
    margin-top: 0px;
    margin-right: 50px;
    width: 50%;
}
.boxer-right {
    display: table;
    border-collapse: collapse;
    float: left;
    margin-bottom: 10px;
    margin-top: 0px;
    margin-right: 50px;
    width: 50%;
} 
.boxer-left .box-row-left {
   display: table-row;
}
 
.boxer-left .box-1 {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   border: 0px solid black;
   width: 400px;
}
.boxer-left .box-2 {
   display: table-cell;
   text-align: right;
   vertical-align: top;
   border: 0px solid black;
   width: 200px;
}
.boxer-right .box-row-right {
   display: table-row;
}
 
.boxer-right .box-1 {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   border: 0px solid black;
   width: 400px;
}
.boxer-right .box-2 {
   display: table-cell;
   text-align: right;
   vertical-align: top;
   border: 0px solid black;
   width: 200px;
}
.ontario-add {
    font-size: medium;
    font-weight: 600;
}

.wrap-jk {
    white-space: pre-line;
    overflow: auto;
    word-wrap: break-word;
}

.space-jk {
    margin: 2px 0;
}

.box-jk {
    background-color: ghostwhite;
    /*min-height: 220px;
    margin: 5px;
    width: 24%;
    border: 1px solid #d7d7d7;*/
}

.boxer-home {
   display: table;
   border-collapse: collapse;
   width: 80%;
   margin-left: auto; margin-right: auto;margin-top: 20px;
}
 
.boxer-home .box-row-home {
   display: table-row;
}
 
.boxer-home .box-home {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   border: 0px solid black;
}

